domain "faxtool_stubs_labels"
#
# file: faxtool_stubs.c, line number: 538
msgid "Add To List"
msgstr
#
# file: faxtool_stubs.c, line number: 1223
msgid "Delete Failed!"
msgstr
#
# file: faxtool_stubs.c, line number: 1214
msgid "Deleting Fax %s..."
msgstr
#
# file: faxtool_stubs.c, line number: 1196
msgid "Deleting Job %s..."
msgstr
#
# file: faxtool_stubs.c, line number: 394
msgid "FaxTool - Version: %d.%d"
msgstr
#
# file: faxtool_stubs.c, line number: 178
msgid "Files To Send"
msgstr
#
# file: faxtool_stubs.c, line number: 1635
#
# file: faxtool_stubs.c, line number: 1726
msgid "Job  Modem Destination     Time-To-Send     Sender         Status               "
msgstr
#
# file: faxtool_stubs.c, line number: 1152
msgid "Modifying Job %s..."
msgstr
#
# file: faxtool_stubs.c, line number: 744
msgid "Preparing Cover Page..."
msgstr
#
# file: faxtool_stubs.c, line number: 786
msgid "Previewing Fax..."
msgstr
#
# file: faxtool_stubs.c, line number: 1568
msgid "Printing Fax..."
msgstr
#
# file: faxtool_stubs.c, line number: 681
msgid "Queueing Fax for Transmission..."
msgstr
#
# file: faxtool_stubs.c, line number: 1630
#
# file: faxtool_stubs.c, line number: 1721
msgid "Updating Status..."
msgstr
#
# file: faxtool_stubs.c, line number: 1519
msgid "Viewing Fax..."
msgstr
#
# file: faxtool_stubs.c, line number: 1944
#
# file: faxtool_stubs.c, line number: 2013
#
# file: faxtool_stubs.c, line number: 2059
msgid "You must specify a Fax Number and a Name or Company!"
msgstr
#
# file: faxtool_stubs.c, line number: 1221
msgid "faxtool: delete: "
msgstr
#
# file: faxtool_stubs.c, line number: 413
#
# file: faxtool_stubs.c, line number: 422
msgid "faxtool: fopen: "
msgstr
